body {background: #ffffff; color: #000000; font-family: verdana, pragmatica, arial, sans-serif; font-size: 12px;}
a {color: #005000; text-decoration: underline;}
a:visited {color: #507050;}
a:active {color: #800000; text-decoration : underline;}
a:hover {color: #800000; text-decoration : underline;}
a.b8w:active {color: #ffffff; text-decoration : underline;}
a.b8w:hover {color: #ffffff; text-decoration : underline;}
a.b8w:visited {color: #ffffff;}
a.b8b:active {color: #800000; text-decoration : underline;}
a.b8b:hover {color: #800000; text-decoration : underline;}
a.b8b:visited {color: #800000;}
a.b8ai {font-family: serif; font-weight: bold; font-size: 11px; text-decoration: none;}
a.nota {color: #999999; text-decoration : underline;}
a.nota:visited {color: #999999; text-decoration : underline;}
p {font-family: verdana, pragmatica, arial, sans-serif; font-size: 12px;}
div  {font-family: verdana, pragmatica, arial, sans-serif; font-size: 12px;}
td {font-family: verdana, pragmatica, arial, sans-serif; font-size: 12px; text-indent: 0px;}
h1 {font-size: 16px; font-weight: bold; padding-left: 10px; padding-right: 10px; margin-top: 10px; color: #800000;}
h2 {color: #800000; font-size: 13px; font-weight: bold; line-height: 15px;}
ul li {margin-left:-13px; list-style: disc; margin-top: 0.6em;}
ul ul li {margin-left:-21px; list-style: circle; margin-top:0px; font-weight: normal}
.h1 {font-size: 26px; font-weight: bold;}
.note {font-size: 10px; letter-spacing: 0cm; line-height: 90%; margin-left: 14px; margin-right: 14px; margin-top: 3px; text-align: justify; text-indent: 2em; color: #999999;}
.b {font-weight: bold;}
.bb {color: #800000; font-weight: bold;}
.bs  {font-weight: bold; margin-left: 22px; text-indent:-22px; margin-top: 3px;}
hr {color: #999999;}
.inputfiel {font-size: 10px; font-family: verdana, pragmatica, arial, sans-serif; color: #800000; background-color: #f5f5f5; padding-left: 1px; padding-right: 1px;}
.inputfield {border-right: 1px solid; border-top: 1px solid; font-size: 10px; border-left: 1px solid; border-bottom: 1px solid; font-family: verdana, pragmatica, arial, sans-serif; color: #800000; background-color: #ffffff; border-color: #000000; padding-left: 1px; padding-right: 1px;}
.inputfieldb {font-weight: bold; border-right: 1px solid; border-top: 1px solid; font-size: 10px; border-left: 1px solid; border-bottom: 1px solid; font-family: verdana, pragmatica, arial, sans-serif; color: #800000; background-color: #f5f5f5; border-color: #000000; padding-left: 1px; padding-right: 1px;}
.n8 {font-size: 11px}
.b8 {font-size: 11px; font-weight: bold}
.b8w {color: #ffffff; font-size: 11px; font-weight: bold}
.b8b {color: #800000; font-size: 11px; font-weight: bold}
.n8li {font-size: 11px; margin-top: 3på}
.n9 {font-size: 13px}
.n8s {font-size: 11px; margin-top: 2på; margin-left: 17px; text-indent:-17px;}
.b9 {font-size: 13px; font-weight: bold}
.b9brown {color: #800000; font-size: 13px; font-weight: bold}
.b10brown {color: #800000; font-weight: bold}
pre {font-size: 14px; font-family: courier new cyr, courier, monospace; }
pre.n10 {font-family:  courier new cyr, courier, monospace; font-size: 14px}
pre.as {font-family:  courier new cyr, courier, monospace; font-size: 14px; line-height: 12px; margin-bottom: 0px; margin-top: 6px;}
.b10i {font-family: serif; font-weight: bold; font-size: 10px;}
.stf {text-indent : 3em; text-align: justify; margin-top: 12px; padding-left: 6px; padding-right: 6px;}
.stfc {text-align: center; margin-top: 12px; padding-left: 6px; padding-right: 6px;}
.st {text-indent : 3em; text-align: justify; margin-top: 2px; padding-left: 6px; padding-right: 6px;}
.st8 {text-indent : 3em; text-align: justify; margin-top: 2px; padding-left: 6px; padding-right: 6px; font-size: 11px;}
.stp {font-family: monospace; margin-top: 2px; padding-left: 6px; padding-right: 6px;}
.stpc {font-family: monospace; text-align: center; margin-top: 2px; padding-left: 6px; padding-right: 6px;}
